View Issue Details

IDProjectCategoryView StatusLast Update
0005109SUMoBugpublic2018-10-04 20:57
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.8 
Target Version5.8.2Fixed in Version5.8.2 
Summary0005109: dBpoweramp Video/Image/Music Converter wrong identification
DescriptiondBpoweramp Music Converter

    Incorrectly lists application as “dBpoweramp (64 bits)”
    Correctly identifies dBConfig.exe as v16.5.0.3 on my laptop
    Correctly states the latest version as v16.5.0.3

 

dBpoweramp Image Converter

    Incorrectly lists application as “dBpoweramp (64 bits)”
    Correctly identifies DMIFileSelector.exe as v1.0.0.3 on my laptop
    Incorrectly states the latest version as v16.5.0.3, it should be v1.0.0.3

 

dBpoweramp Video Converter

    Incorrectly lists application as “dBpoweramp (64 bits)”
    Correctly identifies DMVFileSelector.exe as v1.0.0.1 on my laptop
    Incorrectly states the latest version as v16.5.0.3, it should be v1.0.0.1
TagsNo tags attached.

Relationships

related to 0005027 resolvedKyle_Katarn "dBpoweramp Image Converter" and "dBpoweramp Video Converter" reported as "dBpoweramp" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-09-25 21:14 Kyle_Katarn New Issue
2018-09-25 21:14 Kyle_Katarn Status new => assigned
2018-09-25 21:14 Kyle_Katarn Assigned To => Kyle_Katarn
2018-09-25 21:15 Kyle_Katarn Relationship added related to 0005027
2018-09-29 19:01 Kyle_Katarn Target Version 5.8.1 => 5.8.2
2018-10-04 20:57 Kyle_Katarn Status assigned => resolved
2018-10-04 20:57 Kyle_Katarn Resolution open => fixed
2018-10-04 20:57 Kyle_Katarn Fixed in Version => 5.8.2